<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<!-- 
	Usage:

	To localize the description, use the following format for the description element.
	<description>
	<text xml:lang="en">English App description goes here</text>
	<text xml:lang="fr">French App description goes here</text>
	<text xml:lang="ja">Japanese App description goes here</text>
	</description>

	To localize the name, use the following format for the name element.
	<name>
	<text xml:lang="en">English App name goes here</text>
	<text xml:lang="fr">French App name goes here</text>
	<text xml:lang="ja">Japanese App name goes here</text>
	</name>
-->
<application xmlns="http://ns.adobe.com/air/application/32.0">
    <id>com.haitac.dxclient.1765266534</id>
    <versionNumber>1.0.0</versionNumber>
    <versionLabel/>
    <filename>Hải Tặc Tương Lai</filename>
    <description/>
    <name>Hải Tặc Tương Lai</name>
    <copyright/>
    <initialWindow>
        <content>loading.swf</content>
        <systemChrome>standard</systemChrome>
        <transparent>false</transparent>
        <visible>true</visible>
        <fullScreen>true</fullScreen>
        <aspectRatio>landscape</aspectRatio>
        <renderMode>auto</renderMode>
        <autoOrients>false</autoOrients>
        <maximizable>true</maximizable>
        <minimizable>true</minimizable>
        <resizable>false</resizable>
    </initialWindow>
    <icon>
        <image16x16>AppIconsForPublish/16x16.png</image16x16>
        <image32x32>AppIconsForPublish/32x32.png</image32x32>
        <image48x48>AppIconsForPublish/48x48.png</image48x48>
        <image128x128>AppIconsForPublish/128x128.png</image128x128>
    </icon>
    <customUpdateUI>false</customUpdateUI>
    <allowBrowserInvocation>false</allowBrowserInvocation>
    <android>
        <manifestAdditions><![CDATA[<manifest>
<uses-permission android:name="android.permission.INTERNET"/>
<uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>
</manifest>]]></manifestAdditions>
    </android>
    <supportedProfiles>desktop extendedDesktop mobileDevice extendedMobileDevice </supportedProfiles>
</application>
